@Kopernicus:AFTER[Kopernicus]
{
	@Body[Eve] 
	{
		//note that the @ symbols only edits existing properties defined in a cfg
		//seeing as the kopernicus system.cfg doesn't have the orbital parameters in them we can leave it out
		@Orbit
		{
			@referenceBody = Jool
            inclination = 5.5
            eccentricity = 0.5
            semiMajorAxis = 170136211
            longitudeOfAscendingNode = 0.0001
            argumentOfPeriapsis = 0
            meanAnomalyAtEpoch = 0
            epoch = 0
		}
		@Properties
        {
            // Change the description
            description = Eve is an incredibly hot, toxic world. While it's too hot to get to the surface without your ship turning into a firework display, it can provide you with some fascinating sunsets and views of Jool.
		}
	}
}